apiVersion: v2
name: "os-notification"
version: 0.1.0
kubeVersion: "v1.21.x-x-x"
description: Notification Helm Chart for Kubernetes
type: application
appVersion: __VERSION__
dependencies:
  - name: osdu-aws-lib
    version: 0.1.0
    repository: __HELM_REPO__/osdu-aws-lib/
deprecated: false
